@charset "utf-8";
 /* Style the buttons that are used to open and close the accordion panel */
button.accordion {
	background-color: #F0F0F0;
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #F0F0F0 40%);
	background-image: -webkit-linear-gradient(top, rgb(200,200,200), #F0F0F0 40%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
	color: #000;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
    padding-top: 10px;
	padding-bottom: 3px;
	width: 100%;
	text-align: center;
	border: none;
	outline: none;
	transition: 0.4s;
	border-radius: 5px;
	background-position: center;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
	border-radius: 5px;
   	background-color: #4e4e4e;
    background-image: linear-gradient(to bottom, #333 0%, #d6d6d6 40%);
	background-image: -webkit-linear-gradient(top, rgb(200,200,200), #d6d6d6 40%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
	padding: 5px 10px 10px 10px;
	margin-bottom: 5px;
	display: none;
	color: #111;
	background-color: #f7f7f7;
	border-radius: 5px;
	line-height: 1.331;
	text-align: left;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block !important;
}/* CSS Document */

button.accordion:after {
    content: '\02795' "OPEN"; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #333;
    float: right;

}

button.accordion.active:after {
    content: "\2796" "CLOSE"; /* Unicode character for "minus" sign (-) */
	color: #333;
}

/* accordion01 CSS---------------------------------------------------------------------------------------------- */
button.accordion1 {
	background-color: #F0F0F0;
	background-image: linear-gradient(to bottom, #000 0%, #F0F0F0 40%);
	background-image: -webkit-linear-gradient(top, rgb(200,200,200), #F0F0F0 40%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
	color: #444;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCC;
    padding-top: 10px;
	padding-bottom: 3px;
	text-align: center;
	border: none;
	outline: none;
	transition: 0.4s;
	border-radius: 5px;
	background-position: center;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion1.active, button.accordion:hover {
	border-radius: 5px;
   	background-color: #4e4e4e;
    background-image: linear-gradient(to bottom, #000 0%, #d6d6d6 40%);
	background-image: -webkit-linear-gradient(top, rgb(200,200,200), #d6d6d6 40%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
}

/* Style the accordion panel. Note: hidden by default */
div.panel1 {
	padding-bottom: 20px;
	display: none;
	line-height: 1.331; 
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel1.show {
    display: block !important;
}/* CSS Document */

button.accordion1:after {
    content: '\02795' "OPEN"; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #333;
    float: right;
    margin-left: 5px;
}

button.accordion1.active:after {
    content: "\2796" "CLOSE"; /* Unicode character for "minus" sign (-) */
	color: #333;
}

/* menu CSS---------------------------------------------------------------------------------------------- */

 /* The Overlay (background) */
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    top: 15px;
    right: 35px;
  }
}